BlackBerry FanSite

日本唯一のBlackBerry専門情報サイト

WPA2の脆弱性について既存のOSはどうすんの?とBlackBerryに聞いてみた

   

WPA2の脆弱性が見つかって世間は結構てんやわんやです。
Googleは11月上旬に対応したアップデートを提供すると言っています、が、各端末メーカーがそれを自社製品に配布するのかどうかは不明です。
BlackBerryはたぶんそれなりのスピード感で対応するんじゃないかと思っています。

で、旧OSはどうなの?ということでTwitterで質問しました。

これに対しDMで回答がきました。

@BBB_Kuro BlackBerry® is aware that on October 16, 2017, details were reported about an industry-wide vulnerability in the WPA and WPA2 protocols, as used in Wi-Fi®, which has been identified as “KRACK” and comprises 10 separate CVEs. BlackBerry is diligently working to investigate the impact of the vulnerability on BlackBerry and BlackBerry QNX products, resolve the issue as quickly as possible, and communicate the findings and resolution to our customers. ^VC

いい加減に翻訳すると

@BBB_KuroBlackBerry®は、2017年10月16日に、「KRACK」と識別され、10の別個のCVEで構成されるWi-Fi®で使用されているWPAおよびWPA2プロトコルの業界全体の脆弱性についての詳細が報告されました。 BlackBerryは、BlackBerryとBlackBerry QNX製品に対するこの脆弱性の影響を調査し、できるだけ早く問題を解決し、その結果と解決策をお客様に伝えるために尽力しています。 ^ VC

とのことです。

一応対策する意志はあるみたいなのですが、念のため問題あったらOS7やOS10にアップデート来るの?と聞いているところです。

 - BBNews

Message

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です